# SPDX-FileCopyrightText: 2024 eclipse foundation
# SPDX-License-Identifier: EPL-2.0

resource_rules:
  issues:
    rules:
      - name: Change issue status when closed
        conditions:
          state: closed
        actions:
          labels:
            - state::done
